@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100&family=Reem+Kufi+Fun:wght@500&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Reem Kufi Fun", sans-serif;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: #23242a;
}
.box {
  position: relative;
  width: 380px;
  height: 420px;
  background: #1c1c1c;
  border-radius: 8px;
  overflow: hidden;
}
.box::before {
  content: "";
  position: absolute;
  top: -50%;
  left: -50%;
  width: 380px;
  height: 420px;
  background: linear-gradient(0deg, transparent, #9b1fe8, #9b1fe8);
  transform-origin: bottom right;
  animation: animate 6s linear infinite;
}
.box::after {
  content: "";
  position: absolute;
  top: -50%;
  left: -50%;
  width: 380px;
  height: 420px;
  background: linear-gradient(0deg, transparent, #9b1fe8, #9b1fe8);
  transform-origin: bottom right;
  animation: animate 6s linear infinite;
  animation-delay: -3s;
}
@keyframes animate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.form {
  position: absolute;
  inset: 2px;
  border-radius: 8px;
  background: #28292d;
  z-index: 10;
  padding: 35px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.links {
  display: flex;
  justify-content: space-between;
}
.links a {
  margin: 10px 0;
  font-size: 0.75em;
  color: #8f8f8f;
  text-decoration: none;
}
.links a:hover,
.links a:nth-child(2) {
  color: #9b1fe8;
}
.text-gray-700 {
    --tw-text-opacity: 1 !important;
    color: #9b1fe8 !important;
}
.bg-gray-800 {
    --tw-bg-opacity: 1;
    background-color: #9b1fe8 !important;
    justify-content: center !important;
}
.tutulbtn{
  border: none;
  outline: none;
  background: #9b1fe8;
  padding: 11px 25px;
  width: 100px;
  margin-top: 10px;
  border-radius: 4px;
  font-weight: 600;
  cursor: pointer;
}
.tutulbtn:active {
  opacity: 0.8;
}
.block-bd{
    display: flex;
    justify-content: space-between;
    gap: 4px;
    margin: 10px 0px;
}